<?php 
use_helper('Object', 'Validation', 'ObjectAdmin', 'I18N', 'Date', 'VisualEffect', 'stAdminGenerator');
st_include_partial('appFurgonetkaBackend/header', array(
   'title' => __('Konfiguracja', 
array(), 'appFurgonetkaBackend'), 
   'route' => 'appFurgonetkaBackend/config',
   'hideable' => isset($hideable) ? $hideable : null, 
   'related_object' => isset($related_object) ? $related_object : null
)) ?>

<?php st_include_partial('appFurgonetkaBackend/config_menu', array(
   'config' => $config,
   'labels' => $labels,
   'forward_parameters' => isset($forward_parameters) ? $forward_parameters : array(),
   'related_object' => isset($related_object) ? $related_object : null
)) ?>
   
<div id="sf_admin_content" class="admin-content-edit">
   <?php st_include_partial('stAdminGenerator/message', array(
      'config' => $config, 'labels' => $labels,
      'forward_parameters' => isset($forward_parameters) ? $forward_parameters : array(),
      'i18n_catalogue' => 'appFurgonetkaBackend',
   )) ?>
   <?php st_include_partial('appFurgonetkaBackend/config_form', array(
      'config' => $config,
      'labels' => $labels,
      'user'=> @$user,
      'forward_parameters' => isset($forward_parameters) ? $forward_parameters : array(),
   )) ?>  
</div>
    
<?php st_include_partial('appFurgonetkaBackend/footer', array('forward_parameters' => isset($forward_parameters) ? $forward_parameters : array())) ?>